* {
    margin: 0;
    padding: 0;
    outline: 0;
    font-family: 'Source Code Pro', monospace;
}

html, body {
    height: 100%;
    margin: 0
}

body {
    display: flex;
    flex-direction: column;
}

button {
    background-color: #02080e !important;
  
}

input {
    margin: 10px 0;
    width: 100%;
    outline: 0;
    border: thin solid #02080e;
    padding: 7px 4px;
    border-radius: 4px;
    margin-top: 10px;
}

input [type='checkbox'] {
    width: auto;
    margin: 10px
}

:disabled {
    background-color: #ccc;
    cursor: not-allowed
}   

section {
    margin: auto 35px;
}


/* ## MAIN  */

main {
    min-height: 60%;
    max-height: 100%;
}

.colorgray {
    color: #ccc
}


/* * CONFIRMATION */

.boxConfirmation {
    display: flex;
    justify-content: center
}

.confirmation {
    padding: 20px 35px;
    width: 50%;
}

.confirmation .message {
    padding: 35px;
    margin: 20px 0;
    border-radius: 5px;
    border: thin solid #ddd;
}

.confirmation .actions {
    display: flex;
    justify-content: flex-end;
}

.confirmation .actions button {
    margin: 5px;
    color: #666;
}

.confirmation .actions button.cancel {
    background-color: #F8D7DA
}

.confirmation .actions button.success {
    background-color: #D4EDDA
}



